Subject: ITAT workshop blog

From: Eliot Lear <[email-masked]>
Date: Mon, 24 Feb 2014 11:36:16 +0100

Hi everyone,

As I mentioned to Phillip in a recent message, we had a really good
workshop on Internet Technology Adoption and Transition in December. 
I'll talk briefly about this in the plenary next week, and we'll have a
draft report up before then, but you can get a taste of how things went
by seeing the IETF blog now.[1]

Thanks, Jari, for prompting me to write the summary and sharing the IETF
blog.

Eliot

[1] http://www.ietf.org/blog/2014/02/views-on-internet-technology-adoption/